.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:42.176471px;}
.y1{bottom:46.081699px;}
.y2{bottom:48.424837px;}
.h3{height:1176.254902px;}
.h2{height:1183.284314px;}
.h1{height:1185.627451px;}
.h0{height:1237.176471px;}
.w3{width:882.581699px;}
.w2{width:888.049020px;}
.w1{width:889.611111px;}
.w0{width:956.000000px;}
.x0{left:19.526144px;}
.x1{left:23.431373px;}
@media print{
.y0{bottom:36.000000pt;}
.y1{bottom:39.333333pt;}
.y2{bottom:41.333333pt;}
.h3{height:1004.000000pt;}
.h2{height:1010.000000pt;}
.h1{height:1012.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:753.333333pt;}
.w2{width:758.000000pt;}
.w1{width:759.333333pt;}
.w0{width:816.000000pt;}
.x0{left:16.666667pt;}
.x1{left:20.000000pt;}
}
